

    @font-face {
      font-family: Rainyhearts;
      src: url('/fonts/rainyhearts.TTF');
    }
    @font-face {
      font-family: rounded;
      src: url('/fonts/SF-Pro-Rounded-Bold.TTF');
    }
   .container {
     margin: 0 auto;
     overflow: auto;
   }
    .center{ 
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin
    }
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }
    
   header {
     background-image: url('https://i.postimg.cc/zBLqR4Xc/tumblr_inline_n0oj0b1vN21s829k0540.gif');
   }
  
    body {
      display: flex;
      flex-direction: column;
      font-family: Rainyhearts;
      font-size: 18px; 
      min-height: 100vh;
      background-color: transparent;
      text-shadow: 0 4px 5px white;
    }
    header {
      color: #fff;
      text-shadow: 2px 2px 8px white;
    }
    header, footer {
      text-align: center;
      padding: 1rem;
    }
  header a { 
    color: #fff;
  }
  header a:visited {
    color: #fff;
  }
  footer {
    color:black;
    width:70%;
    border: 1px solid black;
    border-top-right-radius: 9px; 
    border-top-left-radius: 9px;
    margin-left: auto;
    margin-right: auto;
    font-size: 9px;
  }

    .container1 {
      display: flex;
      flex: 1;
      flex-direction: row;
      width: 100%;
    }


.pocket {
  display:flex;
  flex-direction: row;
}

.post {
  background-color: white;
  border: 3px dotted #FAB4BC;
  border-radius: 15px;
  box-shadow: #ffbbd3 0px 3px 10px;
  margin-bottom: 18px;
  padding: 20px;
  width:100%;
  color:#C49B84;
  font-size: 18px;
  
}

#thumbnail {
  margin-right:25px;
  margin-left: auto;
  margin-top: 5px;
  margin-bottom:0;
  height: 125px;
  width: 170px;
  border-radius:9px;
}
  
.post a {
  color: #C49B84;
}
.post a:hover {
  color: #cfa493;
}

.post h2 a:hover {
  color: pink;
}
  .post-labels{
    margin: 5px;
    display: block;
  }
.post-labels span {
  background-color: #ffbbd3;
  border: 2px solid #ccc;
  border-radius: 5px;
  color: #C49B84;
  cursor: pointer;
  text-shadow: white 0px 3px 4px;
  padding:5px;
  line-height: 2.5;
  font-family: rounded;
  font-size: 12px;
}

.post-labels span:hover {
  font-size:14px
  text-decoration: underline; 
  background-color: #333; 
  
}
  

.post-text {
  width:100%;
  display:block;
  padding:15px;
  
}

h1, h2, h3 {
font-family: rounded;
}

h2 {
  font-size: 26px;
}

h3 { 

  font-size: 20px; 

}

.title {
  text-shadow: white 5px 8px 8px, rgb(255, 145, 184) 5px 10px 14px;
  
}
.title a {
  text-decoration: none;
}

.title h1 {
  font-size: 50px;
}
  
   .sidebar {
   	font-size: 19px;
      padding: 17px;
      width: 275px;
      flex-shrink: 0;
      margin: 12px;
      border: 9px solid;
     border-radius: 9px;
      border-image: url('https://i.postimg.cc/9Mw21Nt0/white-round.gif') 7 round;
     background-color: none;
     color: #C49B84;
    }
    .sidebar h1, h2, h3 {
    	color: #C49B84;
    	text-shadow: #ffb8c0 0px 0px 7px;
    }
    .sidebar summary {
      border: solid 3px #ffffff; 
      border-radius: 11px;
      margin: 8px;
      padding: 10px;
      background-image: url('https://i.postimg.cc/pTcZz8jw/bg-gin4-gra.gif');
      text-shadow: 0 0 5px #fff, 0 5px 7px white;
      color: #835838;
      font-size:20px;
      font-weight: bold;
      cursor: pointer;
      box-shadow: #111 0px 3px 8px;
      font-family: rounded;
    }
  .sidebar summary::marker {
    color:#835838;
  }
  .sidebar summary:hover {
    font-size:22px;
    box-shadow: pink 0px 3px 8px;
    margin-left: 19px;
    background-image: url('https://i.postimg.cc/brGRTJHs/bg-gin4-pink1.gif');
  }

  .sidebar a { 
    color: #f58ead;
    font-weight: 700;
    font-size: 22px;
    text-shadow: #C49B84 6px 3px 7px;
  }
  .sidebar a:hover {
    color:#fff;
    margin:20px;
  }
    .main-content {
      flex: 1;
       padding: 1rem;
     
    }

    #myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 14px;
  border: none;
  outline: none;
  background-color: #ffbbd3;
  border: solid 2px #fff;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 9px;
}

#myBtn:hover {
  background-color: #555;
}

#homebutton:hover {
    margin-left: 19px;
    width:170px;
    cursor:pointer;
}
.

    /* 🎀MOBILE RESPONSIVENESS🎀 */
    @media (max-width: 748px) {
         .container {
     width: 100%;
   }
      .sidebar {
        width: 30%; /* Shrink the sidebar */
        font-size: 14px;
        padding: 12px;
      }
      #thumbnail {
        width:100%;
      }

      .main-content {
        font-size: 0.7rem; /* Adjust font size for smaller screens */
      }
      .container1 {
        padding: 10px;
      }
      .pocket {
        flex-direction: column;
      }
      .sidebar summary {
        font-size: 16px;
      }
    }

    @media (max-width: 480px) {
       .container {
     width: 100%;
   }
      .sidebar {
        width: 30%;
        margin: 5px;
        font-size: 0.5rem;
      }
    .sidebar h2 {
      font-size: 9px;
    }
      
      .main-content {
        width: 90%;
        font-size: 0.5rem;
        padding: 10px;
      }
      #thumbnail {
        width:100%;
        height: 150px;
      }
      h2 {
        font-size: 16px;
    }
      footer {
        width: 90%;
        font-size: 0.5rem;
      }
      
    }
  